Application: gvSIG desktop - gvSIG bugs #2516
Problema con WMS
04/29/2014 12:45 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: WMS

Target version: 2.1.0-2226-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2225 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Reportado por Georg Sedimeir en lista internacional:

we are trying to connect to the official bavarian geoportal to retrieve
aerial imagery using the following URL:

http://10.176.29.48/ogc/ogc _dop200 oa.cqgi?service=WMS&#38;request=GetCapabilities&#38;version=1.1.1x%x%

I'm ruling out proxy setting issues, since the connection can be established
from the same computer using ArcGIS, plus | can connect to other WMS
services from gvSIG. | tried with gvSIG 1.11 and 2.1. Any ideas what might
be wrong?

Lo he comprobado y no se conecta.

Associated revisions

Revision 41316 - 05/02/2014 04:27 AM - Joaquin del Cerro Murciano

fix a bug reading the Capabilities of WMS / WCS when before the WMS version had a header of more than 1Kb.

refs #2516

History

#1 - 04/29/2014 12:58 PM - Alvaro Anguix

He probado a afiadir ese WMS al geoportal IDEE y no lo afiade.

#2 - 04/29/2014 02:18 PM - Alvaro Anguix
- Status changed from New to Awaiting response

Lo paso a esperar respuesta hasta que Georg nos dé mas datos.
http://10.176.29.48/ogc/ogc_dop200_oa.cgi?service=WMS&#38;request=GetCapabilities&#38;version=1.1.1x%x

#3 - 04/30/2014 12:41 PM - Alvaro Anguix

- Status changed from Awaiting response to New
- Assignee set to Joaquin del Cerro Murciano

- Target version set to 2.1.0-2259-rc3

#4 - 05/01/2014 10:12 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2226-testing

#5 - 05/02/2014 11:01 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#6 - 05/03/2014 04:46 PM - Alvaro Anguix
- Status changed from Fixed to Closed
